a.angebot-mitte {
  margin:0 30px;
}

td {
        vertical-align:top;
}

tr.ZeileGruen,
td.ZelleGruen,
th.ZelleGruen {
        background-color:#eaf2dd;
}

tr.ZeileRot,
td.ZelleRot,
th.ZelleRot {
        background-color:#f1dcdb;
}

th.ZelleRot {
  color:#C0372C;
}
th.ZelleGruen {
  color:#3F7F30;
}

table {
  margin-bottom:10px;  
}

table.zebra-rows {
  border-spacing:0;
  border-collapse:collapse;
}
table.zebra-rows td {
  padding: 4px;
}
table.zebra-rows thead tr td, table.zebra-rows thead tr th {
  padding: 8px 4px;

}
table.zebra-rows thead tr {
  text-align: center;
  background-color: #f29400;
  color: #fff; 
  font-weight:bold;
}

/* da sonst von #content p ueberschrieben:*/
#fix_content table.zebra-rows thead tr p,#content table.zebra-rows thead tr p {
  color: #fff; 
  font-weight:bold;
}

table.zebra-rows td, table.zebra-rows th {  
   border: 1px solid #929292;
}
table.zebra-rows tbody tr.even { 
        background-color: #f3f3f3; 
} 
table.zebra-rows tbody tr.odd { 
        background-color: #dadada; 
} 

/*
table.zebra-rows tbody tr:hover,
	nuer fuer IE - siehe am ende der Datei hover fuer IE
table.zebra-rows tbody tr.hover {
	background-color: #f29400;
	background-color: #fed498;
	cursor: pointer;
}


#fix_content table.zebra-rows tbody tr:hover p, #content table.zebra-rows tbody tr:hover p,
#fix_content table.zebra-rows tbody tr.hover p, #content table.zebra-rows tbody tr.hover p {
	font-weight:bold;
	text-decoration:underline;
}
*/

.align-center {
        text-align: center;
}

.align-right {
        text-align: right;
}


.align-left {
        text-align: left;
}


span.Orange1 {
        color:#f29400;
}

span.Orange2 {
        color:#fdc300;
}

span.Orange3 {
        color:#ffd499;
}

span.Grau1 {
        color:#484848;
}

span.Grau2 {
        color:#929292;
}

span.Grau3 {
        color:#b1b1b1;
}

span.Grau4 {
        color:#dadada;
}

span.Grau5 {
        color:#e6e6e6;
}

span.Grau6 {
        color:#f3f3f3;
}



span.Rot1 {
        color:#C0372C;
}

span.Gruen1 {
        color:#3F7F30;
}
div.Rahmen_Orange1 {
        border: 1px solid #f29400;
}
div.Rahmen_Orange2 {
        border: 1px solid #fdc300;
}
div.Rahmen_Orange3 {
        border: 1px solid #ffd499;
}
div.Rahmen_Grau1 {
        border: 1px solid #646464;
}
div.Rahmen_Grau2 {
        border: 1px solid #929292;
}
div.Rahmen_Grau3 {
        border: 1px solid #b1b1b1;
}
div.Rahmen_Grau4 {
        border: 1px solid #dadada;
}
div.Rahmen_Grau5 {
        border: 1px solid #e6e6e6;
}
div.Rahmen_Grau6 {
        border: 1px solid #f3f3f3;
}
div.Rahmen_Rot1 {
        border: 1px solid #C0372C;
}
div.Rahmen_Gruen1 {
        border: 1px solid #3F7F30;
}

.customer_template {
  padding: 6px 10px 1px 10px;
  border:1px solid #b1b1b1;
  background-color: #fff6d9;
  margin-top:25px;
}

.customer_template p {
  padding: 0 0 10px 0 !important;
}

#content , #fix_content,#content table, #fix_content table {
	color:#484848;
	line-height:17px;
}

#content h1, #fix_content h1,#content table h1, #fix_content table h1 {
    font-size:16px;
    font-weight:normal;
    color:#f29400;
    line-height:22px;
    padding:7px 0 4px 0;
    margin:0;  
}

#content h1,
h3.kundenkonto_name {
	font-size:22px;
	font-family:DINWebProBold,sans-serif;
	padding-bottom:15px;
	letter-spacing:-0.4px;
	font-weight:normal;
}

#content h2, #fix_content h2,#content table h2, #fix_content table h2 {
    font-size:14px;
    font-weight:normal;
    color:#f29400;
    line-height:15px;
    padding:15px 0 5px 0;
    margin:0; 
}

.news-list-item h2 {
    margin:2px !important; 
}

#content h3, #fix_content h3,#content table h3, #fix_content table h3 {
    font-size:14px;
    font-weight:normal;
    color:#f29400;
    line-height:15px;
    padding:5px 0 5px 0;
    margin:0;
}

#content h4, #fix_content h4,#content table h4, #fix_content table h4 {
    font-size:13px;
    font-weight:normal;
    color:#484848;
    text-decoration: underline;
    line-height:15px;
    padding:0;
    margin:5px 0;
	text-transform:none;
}

#fix_content p, #content p {
    font-weight:normal;
    color:#484848;
    line-height:18px;
    padding:0px 0 3px 0; 
    margin:0;
	font-size:13px;
}

#fix_content table p, #content table p {
  padding:0px;
  margin:0px;
}
.resetMarginPadding {
	padding:0px;
	margin:0px;	
}
p.bodytext {
  padding-bottom: 5px !important;
}

#content a, #fix_content a {
  color:#f29400;
}

#content ol li, #fix_content ol li {
  list-style-type:decimal;
}

#content ol.alpha li, #fix_content ol.alpha li {
  list-style-type: lower-alpha;
}

#content ul li, #fix_content ul li {
        list-style-type:disc;
}


#content ul, #fix_content  ul, #content ol, #fix_content ol{
  padding-left:30px;
  margin:0px;
  padding-bottom:10px; 
}

/*typo3 sitemap*/
#fix_content  ul.csc-menu  li { 
  list-style-type:none;  
  margin: 12px 0px;
  margin-left: 145px;
  padding-left: 5px;
  padding-left: 20px;
  width:255px;
  background: transparent url(../images/bg_button_orange_left.png) no-repeat scroll left center;
}

#fix_content  ul  li  a,#fix_content  ul  li a:link, #fix_content  ul  li a:visited, #fix_content  ul  li a:active {
  text-decoration:none;
  color:#fff;
  padding:5px;
  font-weight:bold;
  font-size:11px;
  background: transparent url(../images/bg_button_orange_right.png) no-repeat scroll right center;
  display:block;  
}

/* typo3 trenner divider */
#fix_content .divider hr,
#content .divider hr {
  border:0;
  border-top: 1px solid #f29400;
}


div.breadcrumb {
  position:inherit;
  margin-bottom:10px;
  z-index:1;
  height: 20px;
}
div.breadcrumb div {
  position:inherit;
  top:10px;
  left:175px;
  z-index:2;
  color:#B1B1B1;
  font-size:13px;
  margin-left:115px;
  text-indent:-115px;
}

div.breadcrumb div b{
	font-weight:normal;
	color:#f29400;
}

div.breadcrumb div b a{
	text-decoration: none;
	color:#f29400;
}

div.breadcrumb div b a:hover {	
	text-decoration:underline #b1b1b1;	
	}

.breadcrumb img {
	display:none;
}

#nav {
  float:left;
  width:216px;
  padding-left:0;
  margin-top:26px;  
}

#nav ul.special li span.subtitle {
  color:#000;
  padding-left:10px;
  font-size:9px;
  
}
#nav ul.special li.normalspecial{
  margin-bottom:4px;  
  background:url(../images/special.gif) no-repeat 0px 6px;
  padding-top:3px;
  padding-left:22px;
  margin-right:27px;
  padding-bottom:4px;
  border-bottom: 1px solid #e6e6e6;
}


#nav li.activespecial {
/*  height:500px;*/
  /*margin-bottom:25px;*/  
  background:url(../images/special_active.gif) no-repeat 0px 2px;
  padding-top:0px;
  padding-left:22px;
  margin-right:27px;
  padding-bottom:4px;
  border-bottom: 1px solid #f29400;
}
#nav li.includeSubUl {
  background:none;
  margin:0px;
  padding-top:0px;
  border:0px;
  margin-bottom:4px;  
}


#nav li.activespecial a{
  color:#f29400;
  font-weight:bold;
  font-size:14px;
}

#nav ul.special li.normalspecial a{
  color:#f29400;
  font-size:13px;
       
}

#nav ul.typo3level1 li {
	margin-bottom:0px;
	padding-right:0px;
	width:168px;
	padding-top:3px;
	padding-bottom:2px;
	margin-bottom:0px;
	border-bottom: 1px solid #e6e6e6;
}
#nav ul.typo3level2,#nav ul.typo3level3 {
	padding-top:0px;
	padding-right:0px;
	border-bottom:none;
}

#nav ul.typo3level2 li {
	margin-left:12px;
	margin-bottom:1px;
	padding-top:2px;
	padding-right:0px;
	padding-bottom:2px;
	width:136px;
	padding-left:17px;
	text-indent: -17px;
}
#nav ul.typo3level3 li{
  margin-left:12px;  
  padding-right:0px;
  /*width:233px;*/
   /*width:181px; - padding*/
  /*width:163px;*/
  /*width:141px;*/
  width:138px;
  padding-bottom:1px;
}
#nav ul.typo3level1 li.active,#nav ul.typo3level1 li.current {
 padding-right: 37px;
 border-bottom: 1px solid #e6e6e6;
}

#nav ul.typo3level2 li.active,#nav ul.typo3level2 li.current {
        background-color:#fff;
        padding-right:0px;        
}

#nav ul.typo3level1 li.active a,#nav ul.typo3level1 li.current a, #nav #newarchiv a {
	color:#f29400;
	font-weight:bold;
	font-size:14px;
}

#nav ul.typo3level1 li.current a {
	color:#484848;
}

#nav ul.typo3level1 li.normal a {
	color:#484848;
	font-weight:normal;
	font-size:13px;
}

#nav ul.typo3level2 li.active a,#nav ul.typo3level2 li.current a, #nav ul.typo3level2 li.normal a {
	font-size:13px;
}


#nav ul.typo3level3 li.active a,#nav ul.typo3level3 li.current a, #nav ul.typo3level3 li.normal a {
  font-size:13px;
}


#nav a, #nav a:link, #nav a:visited, #nav a:active {
  text-decoration:none;
  font-weight:normal;
  background-color:#fff;
  /*padding-right:10px;*/
}

#nav ul.typo3level2 a, #nav ul.typo3level2 a:link, #nav ul.typo3level2 a:visited, #nav ul.typo3level2 a:active {
  padding-right:0px;
}

#nav #newarchiv a {
        color:#f29400;
        font-size:10px;
        font-weight:bold;
}


#nav ul.typo3level2 #newarchiv {
 border-bottom: 1px solid #f29400;
}

#content p.align-center {
  text-align:center;
}

#content {
	padding:0 10px 0 10px;
	margin-left:4px;
	margin-top: 0;
	width:472px;
	height:auto;
	overflow:auto;
}

#spalte_mitte .box {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    float: left;
    height: auto;
    position: relative;
    width: 500px;
	border-left: 1px solid #e6e6e6;
	margin:20px 0 0 10px;
}

/*
#spalte_mitte .box{
position:relative;
width:498px;
height:540px;
float:left;
background-color:#fff;
border:1px solid #f29400;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
*/

/* tt_news */

.news-single-imgcaption {
  font-style: italic;
  font-size: 11px;
  line-height: 10px;
}

#tt-news-aktuelles-single .news-single-img {
  float:left;
  margin:0px 18px 5px 0;
}

.news-single-img {
	float: right;
	margin: 0 0 15px 20px;
}

.cl-right {
	border:0;
	margin:0 0 15px 0;
}

#tt-news-aktuelles-single h1 {
    font-size:13px;
    font-weight:bold;
    color:#000;
}

#tt-news-aktuelles-single h3 {
    font-size:14px;
    color:#F29400;
	text-transform:uppercase;
}

.news-list-morelink {
	padding-left:5px;
	}

/* highlight fuer einzelne news: */
/* 2012-09-26 JOKU: deaktiviert - richtiger Wert kommt aus styles.css*/
/*.newscat-19 {
    background-color:#FFD499;
    height:80px;
  }    
*/

.print {
  display:none;
}

/* IE */
* html #nav ul.special li.normalspecial, * html #nav li.activespecial{
  padding-bottom:3px;  
}

* html #nav ul.typo3level1  {
  height:0px;
}

/* hover fuer IE */
* html table.zebra-rows tbody tr{
hover:expression(this.onmouseover=new Function("this.className += ' hover';"),this.onmouseout=new Function("this.className = this.className.replace( ' hover', '' );"));
}

.news-single-metanav {
	margin:0 0 0 20px;
}

.goBack, .doPrint, .doSend, .subscribeToNews {
	float:left;
	margin:0 40px 15px 0;
}

hr {
	border:none;
	border-bottom:1px solid #999;
}

hr.clearer {
	margin:0 0 17px 0;
}

.news-list-container .clearer {
	border:none;
	margin:0;
}

.news-list-container {
	margin-top:25px;
}


/**************************************************************************************************************************/
/* Auszeichnungen */
/**************************************************************************************************************************/

.csc-header h1 {
	display:none;
}

.csc-textpic-text {
	margin: 0 0 20px 0;
	border-bottom:1px solid #999;
}


/**************************************************************************************************************************/
/* Referenzseite */
/**************************************************************************************************************************/

/*align left*/
.referenzen-left{
	margin: 40px 0 15px 0;
	vertical-align:top;
	min-height: 185px;
}

.ref_product-left{
	float:left;
}

.referenzen-left img{
	margin-right:15px;
	padding:0;
	float:left;
}

.ref_product-left img{
	float:left;
	padding:0;
	border:1px solid #b1b1b1;
	margin:0 15px 35px 0;
}

/*align right*/
.referenzen-right{
	margin: 40px 0 15px 0;
	vertical-align:top;
	min-height: 185px;
}

.ref_product-right{
	float:right;
}

.referenzen-right img{
	padding-right:15px;
	float:left;
}

.ref_product-right img{
	float:left;
	margin:0 0 35px 15px;
	padding:0;
	border:1px solid #b1b1b1;
}

/*default*/
.ref_company{
	color:#f29400 !important;
}

.ref_quotation{
	color:#484848;
}

.ref_quotation_author{
	color:#f29400 !important;
}

.referenzen_divider{
	line-height:1px;
	margin:0;
	padding:0 !important;
	text-align:center;
	height:1px !important;
	line-height: 1px !important;
}


/**************************************************************************************************************************/
/* Teamseite */
/**************************************************************************************************************************/

.team-titel-border{
	border-bottom:1px solid #e4e4e4;
}

.team-titel-abstand{
	height:15px;
}

.team-tel{
	color:#f29400 !important;
	line-height:23px !important;
}

.team-telefonnumer{
	font-size:16px;
	font-weight:bold;
}

.team-kundenservice-titel{
	line-height:15px; 
	margin:0;
}

/**************************************************************************************************************************/
/* Zahlungsarten */
/**************************************************************************************************************************/

.za-more-information {
	bottom:11px;
	left:3em;
	position:absolute;
}

/**************************************************************************************************************************/
/* Accordions */
/**************************************************************************************************************************/

.csc-default div.ui-accordion h3,
.csc-default div.ui-accordion div {
	border-radius: 0;	
	border: none;
}
.csc-default div.ui-accordion h3 {
	background: #f3f3f3;	
}
.csc-default div.ui-accordion h3:hover {
	background: #e5e5e5;	
}

/**************************************************************************************************************************/
/* Anpassungen der Headline über der Navigation in der Sidebar */
/**************************************************************************************************************************/

.userAccountNavigation {
	margin-top: 20px;	
}
#nav > h1,
.userAccountNavigation h4 {
	font-size: 16px;
	margin: 0 0 10px 0;	
}